
Orangutan::Redmine - Improvement #1615

Notify assignee when new watcher is added

03 Feb 2011 12:08 - Andriy Lesyuk

Status: Open Start date: 03 Feb 2011

Priority: Minor Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 1.06   

Description

Currently neither Orangutan nor Redmine notifies assignee when a new watcher is added to the issue. While I believe this is

information the assignee is interested in and Orangutan should notify about such events (not sure about the author – perhaps auther

should not care).

So special context should be added for this (I guess new watcher cannot be used – but this should be verified).

History

#1 - 01 Mar 2011 14:36 - Andriy Lesyuk

- Tracker changed from Feature to Improvement

- Project changed from Orangutan to Orangutan::Redmine

#2 - 31 Aug 2011 16:51 - Andriy Lesyuk

- Target version changed from 1.07 to 1.06
